Хостинг от Ukr Line
Menu
Хостинг от UkrLine

  хостинг
<< Назад       mysqli

Вопрос: Здравствуйте. Как мне установить mysqli?
Ответ:

здравствуйте. в панели управления в меню - выбор версии php

Вопрос: php 5.6 работает только на Apache 2.4. у меня 2.2 как изменить версию apache
Ответ:

в панели управления в меню - выбор версии php. доступна даже php 7

Вопрос: Я поменял на 5.6, но все ровно не работает
Ответ:

уточните что у у Вас не работает?

Вопрос: Failed to include class mysqli
Ответ:

вы не включили mysqli , там не отмечен данный модуль. отметьте требуемы модули.

Ответ:

. в панели управления в меню - выбор версии php включите требуемые модули. НЕ включайте модкли котрые не требуются. подходите к выбору модулей осознанно

Вопрос: Да... точно... спасибо
Ответ:


ok


<< Назад


© 2008 - 2017 UkrLine. All rights reserved